/* ----------------------------------------------------------------

	Custom CSS



	Add all your Custom Styled CSS here for New Styles or

	Overwriting Default Theme Styles for Better Handling Updates

-----------------------------------------------------------------*/

:root {
	--cnvs-themecolor: #06508c; /*#1abc9c;*/
	--cnvs-themecolor-rgb: 6, 80, 140; /*26, 188, 156;*/
	--cnvs-body-font: "Oswald", sans-serif; /*Oswald*/
	--cnvs-primary-font: "Oswald", sans-serif;
	/*--cnvs-body-font: "Oxygen", sans-serif;
	--cnvs-primary-font: "Oxygen", sans-serif;
	--cnvs-secondary-font: "Manrope", serif;*/
	--bs-primary-light: #bcd7fe; /*#0d6efd;*/
	--bs-secondary-light: #dee1e3; /*#6c757d;*/
	--bs-success-light: #bff3db;
	--bs-warning: #dfa700;
    --bs-warning-rgb: 223, 167, 0;
	--bs-mowcolorbg: #000000;
}

.dark {
  	--cnvs-link-color: #c4e3fc;/*var(--cnvs-themecolor);*/
  	--bs-primary-light: #0d6efd;
	--bs-secondary-light: #6c757d;
	--bs-success-light: #198754;
	--bs-mowcolorbg: #ffffff;
}

#header-wrap {
	z-index: 2000;
}

@font-face {
    font-family: 'FWC26-UCM';
    src: url('font/FWC2026-UltraCondensedMedium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FWC26-UCBo';
    src: url('font/FWC2026-UltraCondensedBold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FWC26-UCBl';
    src: url('font/FWC2026-UltraCondensedBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FWC26-CBl';
    src: url('font/FWC2026-CondensedBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FWC26-NBl';
    src: url('font/FWC2026-NormalBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FWC26-SEBl';
    src: url('font/FWC2026-SemiExpandedBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FWC26-EBl';
    src: url('font/FWC2026-ExpandedBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.FWC26-UCM {
	font-family: 'FWC26-UCM';
}

.FWC26-UCBo {
	font-family: 'FWC26-UCBo';
}

.FWC26-UCBl {
	font-family: 'FWC26-UCBl';
}

.FWC26-CBl {
	font-family: 'FWC26-CBl';
}

.FWC26-NBl {
	font-family: 'FWC26-NBl';
}

.FWC26-SEBl {
	font-family: 'FWC26-SEBl';
}

.FWC26-EBl {
	font-family: 'FWC26-EBl';
}

#logo a {
	color: #ffffff;
	font-family: 'FWC26-CBl';
  }

.fancy-title {
	margin-bottom: 1rem;
}

.shadow {
	text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

.w-20p {
	width: 20%;
}

.scoreboard {
	font-size: 72px;
	font-family: 'FWC26-NBl';
}

.infoboard {
	font-size: 28px;
	font-family: 'FWC26-NBl';
}

.board-w {
	color: var(--bs-success);
}

.board-d {
	color: var(--bs-warning);
}

.board-l {
	color: var(--bs-danger);
}

.board-h {
	color: var(--bs-primary);
}

.board-a {
	color: var(--bs-secondary);
}

.board-sep {
	border-right: solid;
	border-width: 1px;
	border-color: var(--cnvs-themecolor);
}

.livematch {
	color: #e74c3c;
}

@media (max-width: 1199.98px) {
	.board-sep-nm-r {
		border-right: none;
	}
	.board-sep-nm-l {
		border-left: none;
	}
}

@media (min-width: 1200px) {
	.board-sep-nm-r {
		border-right: solid;
		border-width: 1px;
		border-color: var(--cnvs-themecolor);
	}
	.board-sep-nm-l {
		border-left: solid;
		border-width: 1px;
		border-color: var(--cnvs-themecolor);
	}
}

@media (max-width: 575.98px) {
	.scoreboard-r {
		font-size: 48px;
		font-family: 'FWC26-CBl';
	}
}

@media (min-width: 576px) {
	.scoreboard-r {
		font-size: 72px;
		font-family: 'FWC26-CBl';
	}
}

@media (max-width: 1499.98px) {
	.scoreboard-mini {
		font-size: 40px;
		font-family: 'FWC26-CBl';
	}
}

@media (min-width: 1500px) {
	.scoreboard-mini {
		font-size: 50px;
		font-family: 'FWC26-CBl';
	}
}

.countdown-amount {
	font-family: 'FWC26-CBl';
}

.countdown-section {
	font-family: 'FWC26-CBl';
}

.bg-cl {
	background-color:#091442;
}

.bg-el {
	background-color:#E85C24;
}

.bg-ecl {
	background-color:#00BF0C;
}

.bg-light {
	color:#000000;
}

.bg-orange {
	background-color:#F88379;
}

.bg-gold {
	background-color:#C9B037;
}

.bg-silver {
	background-color:#C4C4C4;
}

.bg-bronze {
	background-color:#AD8A56;
}

.mow {
	font-size: var(--cnvs-font-size-body);
}

.row>.predsmatch {
	border-right: solid;
	border-width: 1px;
}

.row>.predsmatch:nth-child(6n+6) {
	border-right: none;
}

@media (max-width: 1199.98px) {
	.row>.predsmatch:nth-child(3n+3) {
		border-right: none;
	}
}

@media (max-width: 575.98px) {
	.row>.predsmatch {
		border-right: none;
	}
}

.row>.predsmatch:last-child {
	border-right: none;
}

.row>.predsindex {
	border-right: solid;
	border-width: 1px;
}

.row>.predsindex:nth-child(2n+2) {
	border-right: none;
}

@media (max-width: 575.98px) {
	.row>.predsindex {
		border-right: none;
	}
}

.row>.predsindex:last-child {
	border-right: none;
}

.cart td {
	padding: 0.25rem !important;
}

.cart-product-name {
  	text-align: center !important;
}

.cart-product-name a.livematch:not(:hover) {
	color:#e74c3c;
}

.dividerpointing {
	--cnvs-divider-margin: 3rem;
	--cnvs-divider-gap: 0.5rem;
	--cnvs-divider-color: var(--cnvs-contrast-200);
	--cnvs-divider-hover-color: var(--cnvs-contrast-600);
	--cnvs-divider-size: 18px;
	--cnvs-divider-width: 100%;
	--cnvs-divider-border-width: 1px;
	--cnvs-divider-border-style: solid;
	--cnvs-divider-border-color: var(--cnvs-divider-color);
	--cnvs-divider-bg-color: var(--cnvs-contrast-200);
	--cnvs-divider-rounded-color: var(--cnvs-contrast-600);
	--cnvs-divider-icon-border-width: var(--cnvs-divider-border-width);
	position: relative;
	align-items: center;
	overflow: hidden;
	width: var(--cnvs-divider-width);
	display: none;
}

.dividerpointing::after, .dividerpointing::before {
	content: "";
	flex-basis: 0;
	flex-grow: 1;
	max-width: 100%;
	border-bottom: var(--cnvs-divider-border-width) var(--cnvs-divider-border-style) var(--cnvs-divider-border-color);
}

.table > :not(caption) > * > * {
	padding: 0.2rem 0.2rem;
  }

.table-home {
	--bs-table-bg: var(--bs-primary-light);
}

.table-away {
	--bs-table-bg: var(--bs-secondary-light);
}

.table-user {
	--bs-table-bg: var(--bs-success-light);
}

@media (max-width: 991.98px) { /* mobile and tablet */
	.dividerpointing {
		display: flex;
	}

	.hidemobiletablet{
		display: none;
	}
}

@media (max-width: 767.98px) { /* small screen */
	.hidesmall{
		display: none;
	}
}

@media (max-width: 575.98px) {	/* mobile */
	.hidemobile{
		display: none;
	}

	.cart:not(.cart-totals) .hidemobile {
		display: none;
	}

	.cart:not(.cart-totals) .cart_item {
		border: 1px solid rgba(var(--cnvs-contrast-rgb), 0.1);
		margin-bottom: 0.5rem;
		padding: 0.8rem;
		margin-right: 1.5rem;
		margin-left: 1.5rem;
	}

	.cart:not(.cart-totals) .moweek {
		border: 2px solid rgba(var(--bs-warning-rgb), 0.8);
	}

	.cart:not(.cart-totals) .cart_item .cart-product-name a.score {
		font-size: 2rem;
	}

	.cart:not(.cart-totals) .cart_item .cart-product-price {
		display: block;
		font-size: 0.75rem;
	}

	.cart:not(.cart-totals) .cart_item .hidemobile{
		display: none;
	}

	.cart:not(.cart-totals) .cart_item .cart-product-subtotal {
		margin-bottom: 0.2rem;
	}

	.cart:not(.cart-totals) .cart-product-thumbnail, .cart:not(.cart-totals) .cart-product-name, .cart:not(.cart-totals) .cart-product-quantity {
		margin-bottom: 0.2rem;
	}

	.gradient-mow {
		background-image: linear-gradient(to right, var(--bs-mowcolorbg) 0%, var(--bs-mowcolorbg) 100%) !important;
	}
}

@media (max-width: 1199.98px) and (min-width: 576px) { /* tablet */
	.hideonlytablet{
		display: none;
	}
}

@media (max-width: 991.98px) and (min-width: 576px) { /* tablet with sm screen */
	.hideonlytabletsmscreen{
		display: none;
	}
}

@media (min-width: 576px) { /* tablet and screen */
	.hidetabletscreen{
		display: none;
	}

	.cart:not(.cart-totals) .hidetabletscreen {
		display: none;
	}

	.highlightmatch {
		padding: 2px 5px;
		background-color: #444;
		color: #fff;
		border-radius: 2px;
	}

	.gradient-mow {
		background-image: linear-gradient(to right, var(--bs-warning) 0%, var(--bs-mowcolorbg) 25%, var(--bs-warning) 50%, var(--bs-mowcolorbg) 75%, var(--bs-warning) 100%) !important;
		/*background-image: linear-gradient(to right, var(--bs-warning) 0%, var(--bs-mowcolorbg) 13%, var(--bs-warning) 25%, var(--bs-mowcolorbg) 38%, var(--bs-warning) 50%, var(--bs-mowcolorbg) 63%, var(--bs-warning) 75%, var(--bs-mowcolorbg) 88%, var(--bs-warning) 100%) !important;*/
	}
}

@media (min-width: 992px) { /* screen */
	.hidescreen{
		display: none;
	}
}

@media (min-width: 1200px) {/* xl-screen */
	.hidexlscreen{
		display: none;
	}
}